LLVM-RANLIB(1)

NAME
llvm-ranlib - generates an archive index

SYNOPSIS

llvm-ranlib [options]

DESCRIPTION

llvm-ranlib is an alias for the llvm-ar tool that generates an index for an archive. It can be used as a replacement for GNU's ranlib tool.

Running llvm-ranlib is equivalent to running llvm-ar s.

SEE ALSO

Refer to llvm-ar for additional information.

AUTHOR
Maintained by the LLVM Team (https://llvm.org/).

COPYRIGHT
2003-2019, LLVM Project